Web Speech API rejects SSML version 1.1

By design Issue #16136734

Details

Author
Gerald R.
Created
Feb 27, 2018
Privacy
This issue is public.
Found in build #
16.16299
Reports
Reported by 1 person

Sign in to watch or report this issue.

Steps to reproduce

Web Speech API accepts SSML version 1.0 but not version 1.1.

Load attached SSML file and press the version buttons.

Version 1.0 does the right thing.

Version 1.1 button speaks the XML markup.

Attachments

1 attachment

Comments and activity

  • Ooops. Load attached HTML file that builds and speaks SSML version 1.0 and version 1.1 files.

  • Microsoft Edge Team

    Changed Assigned To to “James M.”

    Changed Assigned To to “Venkat K.”

    Changed Assigned To from “Venkat K.” to “Shawn P.”

    Changed Assigned To from “Shawn P.” to “Gurpreet V.”

    Changed Status to “Confirmed”

    Changed Title from “Web Speech API rejects SSML version 1.1” to “Web Speech API rejects SSML version 1.1”

    Changed Title from “Web Speech API rejects SSML version 1.1” to “Web Speech API rejects SSML version 1.1”

    Changed Status from “Confirmed”

    Changed Assigned To to “Travis W.”

    Changed Assigned To from “Travis W.” to “Gabriel G.”

    Changed Status to “Confirmed”

    Changed Status from “Confirmed” to “By design”

  • Hello,

    Thank you for providing this information about the issue. Currently, we do not support SSML 1.1. We are not planning to release a fix for this problem, yet. We will consider a solution for a future build.

    Best Wishes,
    The MS Edge Team

You need to sign in to your Microsoft account to add a comment.

Sign in